@font-face
{
    font-family: 'icomoon';
    src: url('../../../iconfont/fonts/icomoon.eot?hcnxmn');
    src: url('../../../iconfont/fonts/icomoon.eot?#iefixhcnxmn') format('embedded-opentype'),url('../../../iconfont/fonts/icomoon.woff?hcnxmn') format('woff'),url('../../../iconfont/fonts/icomoon.ttf?hcnxmn') format('truetype'),url('../../../iconfont/fonts/icomoon.svg?hcnxmn#icomoon') format('svg');
    font-weight: normal;
    font-style: normal;
}

[class^="icon-"], [class*=" icon-"]
{
    font-family: 'icomoon';
    speak: none;
    font-style: normal;
    font-weight: normal;
    font-variant: normal;
    text-transform: none;
    line-height: 1;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
}

.vrs-mobil-search-datepicker
{
    width: 100%;
}

.vrs-mobil-search-datepicker a
{
    color: #000;
}

div[id$="anzeigenSearchPanel"] .button_bgd_middle.ui-btn-up-c, div[id$="anzeigenSearchPanel"] .button_bgd_middle.ui-btn-hover-c:hover
{
    color: #fff;
}

.PanelAnnouncesList .PanelSingleEntry.announcementItem.mss-freeAd .zumFallButton
{
    margin-bottom: 0;
}

.LabelArticleAdTitleMob
{
    border: 1px solid #5c5c5c;
    color: #5c5c5c;
    display: inline-block;
    font-size: 1rem;
    margin-top: 10px;
    padding-left: 10px;
    padding-right: 10px;
    margin-left: 5px;
}

.m-ads-first-last-name
{
    float: left;
    clear: both;
    width: 100%;
    margin-bottom: 0;
}

.panel-main-mail-alert
{
    padding: 0 10px;
}

.addthis_toolbox
{
    margin: 10px 0;
}

.addthis_toolbox .shariff li a.ui-link
{
    color: #fff;
}

.addthis_toolbox .shariff li a.ui-link[aria-label$="Informationen"]
{
    color: #000;
}

.panel-main-mail-alert h1
{
    padding: 0;
}

.newVirtualGift > h2
{
    padding: 0 5px;
}

.icon-calculator:before
{
    content: "";
}

.icon-guestlist:before
{
    content: "";
}

.icon-checklist:before
{
    content: "";
}

.icon-contacts:before
{
    content: "";
}

.icon-invitations:before
{
    content: "";
}

.icon-login:before
{
    content: "";
}

.icon-logout:before
{
    content: "";
}

.icon-overview:before
{
    content: "";
}

.icon-tableplanner:before
{
    content: "";
}

.icon-weddingrings:before
{
    content: "";
}

#toTop
{
    bottom: 70px;
}

#toTop.editToTopByAddThis
{
    bottom: 115px;
}

.m-search-modul-titel
{
    margin-bottom: 5px;
}

.m-search-modul-titel > a, .m-search-modul-titel > span
{
    clear: both;
    width: 100%;
    text-decoration: none;
    display: block;
}

.icon-schnuller:before
{
    content: "";
}

.icon-schnuller2:before
{
    content: "";
}

.icon-phone:before
{
    content: "";
}

.icon-mail:before
{
    content: "";
}

.icon-user:before
{
    content: "";
}

.icon-users:before
{
    content: "";
}

.icon-user-add:before
{
    content: "";
}

.icon-thumbsup:before
{
    content: "";
}

.icon-thumbsdown:before
{
    content: "";
}

.icon-screen:before
{
    content: "";
}

.icon-plus:before
{
    content: "";
}

.icon-cross:before
{
    content: "";
}

.icon-warning:before
{
    content: "";
}

.cc_banner-wrapper
{
    z-index: 99999!important;
}

.fullWidth
{
    width: 100% !important;
}

.errorMsg
{
    color: #b00;
    margin: 0 0 10px 0;
}

.errorMsgText
{
    display: block;
    margin-left: 20px;
}

.iconErrorMsg
{
    float: left;
}

p, span
{
    word-wrap: break-word;
}

.invisible
{
    display: none;
}

.visible
{
    display: block;
}

.AnnouncesListGrid
{
    width: 100%;
}

.AnnouncesListGrid .ui-grid-a
{
    border: 1px solid #9d9d9d;
    margin: 5px;
    height: 8.5em;
}

.AnnouncesListGrid .ui-grid-a .ui-block-a
{
    width: 29.5%;
}

.AnnouncesListGrid .ui-grid-a .ui-block-b
{
    width: 70.5%;
    padding-left: 8px;
}

.ui-block-b.occasionInfo
{
    position: relative;
    height: 8.5em;
}

.AnnouncesListGrid .imageThumb
{
    display: table-cell;
    vertical-align: middle;
    height: 8.5em;
    overflow: hidden;
}

.AnnouncesListGrid .fix
{
    position: relative;
    height: 8.5em;
    overflow: hidden;
}

.whiteGradient
{
    width: 50px;
    height: 8.5em;
    border-color: green;
    background: -moz-linear-gradient(left,rgba(255,255,255,0) 0,rgba(255,255,255,1) 100%);
    background: -webkit-gradient(linear,left top,right top,color-stop(0,rgba(255,255,255,0)),color-stop(100%,rgba(255,255,255,1)));
    background: -webkit-linear-gradient(left,rgba(255,255,255,0) 0,rgba(255,255,255,1) 100%);
    background: -o-linear-gradient(left,rgba(255,255,255,0) 0,rgba(255,255,255,1) 100%);
    background: -ms-linear-gradient(left,rgba(255,255,255,0) 0,rgba(255,255,255,1) 100%);
    background: linear-gradient(to right,rgba(255,255,255,0) 0,rgba(255,255,255,1) 100%);
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#00ffffff',endColorstr='#ffffff',GradientType=1);
    position: absolute;
    right: 0;
}

.AnnouncesListGrid .fix a
{
    display: block;
    height: 8.5em;
    position: absolute;
    width: 100px;
}

.AnnouncesListGrid .thumb
{
    height: 8.5em;
}

.AnnouncesListGrid h3
{
    margin-top: 7px !important;
}

.AnnouncesListGrid .announcementItem .PanelAnnouncesList
{
    max-width: 400px;
    overflow: hidden;
    vertical-align: middle;
    margin: 0 auto;
    padding: 0 5px;
}

.AnnouncesListGrid .announcementItem img
{
    width: 100%;
}

.PanelAnnouncesList .regionItem img
{
    border-width: 0;
    width: 100%;
}

.PanelAnnouncesList .panAnnouncementData
{
    font-weight: bold;
    margin-top: 5px;
}

.PanelAnnouncesList .zumFallButton
{
    margin-bottom: 40px;
}

.btnToDetailPage
{
    right: 0;
    bottom: 0;
    width: 100%;
}

.btnPlayHTML5Video
{
    position: absolute;
    width: 56px;
    height: 56px;
    background-color: transparent;
    background-image: url('/Microsite/Img/Memorial/Memorial01/Jplayer/play_small_button.png');
    background-repeat: no-repeat;
    display: block;
    top: 37%;
    left: 43%;
}

.virtualGifthtml5VideoPlayer.small video
{
    width: 180px;
    height: 148px;
    margin-top: -18px;
    display: block;
}

.virtualGifthtml5VideoPlayer video
{
    width: 100%;
    height: 100%;
    display: block;
    margin-bottom: 10px;
}

.virtualGifthtml5VideoPlayer
{
    display: block;
    position: relative;
}

.virtualGifts h1
{
    padding-left: 0;
}

.RadioButtonListVirtualGifts
{
    display: block;
}

.virtualGifts, .searchAnnouncements
{
    max-width: 450px;
    margin: 0 auto;
    padding: 5px;
}

.virtualGiftItem
{
    margin: 0 auto;
    display: block;
}

.virtualGift
{
    display: block;
    width: 49%;
    float: left;
}

.virtualGift .ui-btn-inner
{
    padding: 0 !important;
}

.virtualGift .ui-btn-inner .ui-icon
{
    display: none;
}

.virtualGift a .ui-btn-inner
{
    padding: 10px !important;
    text-align: center;
}

.virtualGift label
{
    background-image: none;
    background-color: transparent;
}

.virtualGift input
{
    display: none;
}

.virtualGift .virtualGiftThumbWrapper
{
    height: 106px;
    width: 106px;
    margin: 0 auto 15px auto;
}

.virtualGift label .virtualGiftThumb
{
    border: 3px solid #fff;
    -moz-border-radius: 50%;
    -webkit-border-radius: 50%;
    border-radius: 50%;
    box-shadow: 2px 5px 8px #222;
    -webkit-box-shadow: 2px 5px 8px #222;
    -moz-box-shadow: 2px 5px 8px #222;
    margin: 0 auto;
    display: block;
    margin-bottom: 10px;
    height: 100px;
    width: 100px;
}

.virtualGift label.ui-radio-on .virtualGiftThumb
{
    -webkit-box-shadow: inset 6px 8px 10px #222;
    -moz-box-shadow: inset 6px 8px 10px #222;
    box-shadow: inset 6px 8px 10px #222;
}

.virtualGift label.ui-radio-on .checkedBox
{
    height: 30px;
    width: 30px;
    background-color: #fff;
    background-image: url(data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAABUAAAAPCAYAAAF8XbT9AAAACXBIWXMAAAsTAAALEwEAmpwYAAAAGXRFWHRTb2Z0d2FyZQBBZG9iZSBJbWFnZVJlYWR5ccllPAAAATFJREFUeNpi+P//PwMIc/eZHYAx/oNogABiBBEwwAgSBTG+FJ5kBAggmLIPMBqmhQHJsP8wNggDBBADMgeq4AETT7853AYoW54FSHxElkCxENlcgABCcR86AJrwAUjxQ7mOIPcHABnrkY1FUwSxCuRZmMnoCpAVwQEWrzmgi8EwQAARcrMCkLoPxIY4FQIVGQCp8zA+C1DgApDWB+kCuu0CNkVAkAiPQZgAEF9AVwQ0YAETyCQkwfnYFIEYTFDrDLE4E64IrBAabuiKURThCksBbOEIEGB4wxEfgIbMAbRY/QjECixQBQJACpRWQJGxAOjEByQaBgMgMQFQsDsAGfsJBRIBw1DUgwwVgCrWx6G4EYgLiDEMnsWRUj0hlxA0DMNQcryJCxDKHAuQgoWgYTAAABiABVyCFVW9AAAAAElFTkSuQmCC);
    background-repeat: no-repeat;
    margin: -33px auto 3px auto;
    background-position: 6px 8px;
}

.virtualGift .playButton
{
    background-image: url('/Microsite/Img/Memorial/Memorial01/Jplayer/play_small_button.png');
    width: 56px;
    height: 56px;
    margin: -95px auto 40px auto;
}

.center
{
    margin: 0 auto;
}

.clear
{
    clear: both;
}

.spanTextCenter
{
    display: block;
    text-align: center;
}

.bold
{
    font-weight: bold;
}

.thin
{
    font-weight: 100;
}

.virtualGiftAcknowledgement .userName
{
    font-weight: bold;
    margin-top: 10px;
    display: block;
}

.virtualGiftAcknowledgement .postingDate
{
    margin-bottom: 10px;
    display: block;
}

.virtualGiftAcknowledgement .panVirtualGiftText
{
    margin: 10px 0;
}

.star-five
{
    background-image: url(data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAACIAAAAhCAYAAAHL1En6AAAACXBIWXMAAAsTAAALEwEAmpwYAAAAGXRFWHRTb2Z0d2FyZQBBZG9iZSBJbWFnZVJlYWR5ccllPAAAAl9JREFUeNpi+P//PwMY3+UTgLGZGBDgPYwBEbzH/x+ZRlaJAOjmgTBAADGCCGQAM08BiBeAmIxALf9RVSh9ZITzgGwMMwACiAHZBqit/9HFILoglsRjce1BIC5AGA3zITKAuoMJlwQyAAggTEeiAVRTkAIAuwkw9yBZBQqpACAN0sWPxYZGkBUHcEiCwAN83jUEWnWBCafzgZLYwgIUio1QExuQU8ECLHF0AEQDBBBm5BERmeiYCW9Qo6VW4mIEmwG4+CixBkzxyBmGDJCIHC+kGpYIjJoF2FMgAf9jS8pMZHngHr8D7vx5l88BHKV3+R7giO4F2OQBAohghiIGEEonGJkQexTjcwmWjEpqYlNAYi8gzyXoUY3HNUwEXUGEa0DJ3gBIg8ojUNzbExkhD4F4AxgrfTwAMgRUquiTHb9Ab4KqC5BLLpJrACJMyDEIKaCZkARBBi0kQvtH/BlQ6WMCEYZMIFTXOBBhSAChdEKMS/QJGYJeEzsCsSA4HPAAFkJFHxQIQFPxfdzNE0Sh00BEPaQALryQxAACjHDlRdjQA2CDKTSHiaJiEZKx7cFBhS3jU62EJewI5ARBkWOYqOQIih3DREVHUOQYwjUopGQAtThgZTmxRfFEIP4AbW5+gDUO8VUWlJXz1AGJsD6BANTl9HYQjrYa/RyEXmLiSCMQB4EU+lPRclAZX4DuAFISKzXSUCIuBxDfZKRONAVQWo4kUCla/Cl1CDGti4uE6nho6CZQ0oa2x9HgTAQ3siDYAIgFoI0uQXjnldTQxVO9N0A7Mx+IamPgbnfAOkV4+8IAj0J8RLITX5AAAAAASUVORK5CYII=);
    height: 35px;
    width: 35px;
    float: left;
}

.anlassHeader
{
    position: relative;
}

.annlassHeaderBg
{
    width: 100%;
}

.anlassHeaderDetailImg
{
    position: absolute;
    left: 10px;
    top: 10%;
    height: 80%;
}

.subtitleAnlassseite
{
    margin-bottom: 0;
}

.personInfo
{
    margin-top: -16px;
}

.candleEnlighte
{
    margin-bottom: 10px;
}

.searchParamPanelAnzeigen
{
    -webkit-background-size: cover;
    -moz-background-size: cover;
    -o-background-size: cover;
    background-size: cover;
}

.searchParamPanelAnzeigen, .searchParamPanel, .searchParamPanelSmall
{
    padding: 15px;
}

.panelSearchTitle
{
    margin-top: 10px;
}

.search_TitleAnzeigen
{
    clear: none;
    font-size: 27px;
    font-weight: bold;
}

.panelSearchParamsAnzeigen
{
    padding-top: 1em;
    clear: both;
}

.divTrauerfallsucheNamen
{
    width: 83%;
    float: left;
}

.divTrauerfallsucheNamen input, .divTrauerfallsucheNamen div
{
    display: inline !important;
    width: 41% !important;
    line-height: 25px;
    padding-top: .6em;
    padding-bottom: .6em;
    border: none;
}

.trauerfallNameSearch
{
    clear: none;
    display: inline;
    float: right;
    padding: 0;
}

.lnkAdvancedSearch.ui-link
{
    clear: both;
    float: right;
    font-size: 14px;
    margin: 7px 0 0;
}

.searchParamPanelAnzeigen .button_main_panel_bb
{
    padding-top: 30px;
}

.searchParamPanelAnzeigen .ui-btn
{
    border: none;
}

.virtualGiftText p
{
    margin: 0 0 15px 0;
}

.virtualGiftInfo
{
    font-weight: bold;
}

.candleItem
{
    max-width: 450px;
}

.ui-field-contain .ui-select
{
    width: 100%;
    display: block;
    margin-bottom: .5em;
}

.ui-input-text.ui-focus
{
    box-shadow: 0 0 5px gray !important;
    box-shadow: 0 0 5px rgba(128,128,128,1) !important;
    -webkit-box-shadow: 0 0 5px gray !important;
    -webkit-box-shadow: 0 0 5px rgba(128,128,128,1) !important;
    -moz-box-shadow: 0 0 5px gray !important;
    -moz-box-shadow: 0 0 5px rgba(128,128,128,1) !important;
}

.thanksMobile
{
    padding: 10px;
    font-family: sans-serif;
    color: #000;
}

.thanksMobile .backToOccasionPage
{
    display: block;
    background-color: grey;
    padding: 10px;
    color: #fff;
    border-radius: .4em;
    text-align: center;
    font-size: 16px;
    font-weight: bold;
    text-decoration: none;
}

.thanksMobile h1
{
    font-size: 21px;
}

.linkGoToTop
{
    float: right;
}

.article_content img
{
    width: 100%;
}

.article_content a
{
    text-decoration: none;
}

.article_content
{
    line-height: 1.4;
}

.article_author
{
    padding-top: 10px;
}

.sliderWrapper, .lastadsWithPortraitPhoto
{
    position: relative;
}

.sliderWrapper a, .lastadsWithPortraitPhoto a
{
    text-decoration: none;
    color: grey;
    opacity: .5;
}

#nextButton, #prevButton, #nextButtonLastadsWithPortraitPhoto, #prevButtonLastadsWithPortraitPhoto
{
    position: absolute;
    top: 40%;
    display: block;
}

#nextButton, #nextButtonLastadsWithPortraitPhoto
{
    right: 1%;
}

#prevButton, #prevButtonLastadsWithPortraitPhoto
{
    left: 1%;
}

.bxsliderLastadsWithPortraitPhoto img.lazy, .bxsliderLastadsWithPortraitPhoto img.portrait-photo
{
    width: 100%;
}

.bxsliderLastadsWithPortraitPhoto img[src="/m/Styles/images/bx_loader.gif"]
{
    visibility: hidden;
}

.portrait-photo-info
{
    float: left;
    width: 100%;
    padding: 3px 0;
    font-size: 90%;
}

.portrait-photo-info > span, .portrait-photo-info > a
{
    float: left;
    clear: both;
    width: calc(100%);
    overflow: hidden;
    -o-text-overflow: ellipsis;
    -ms-text-overflow: ellipsis;
    text-overflow: ellipsis;
    white-space: nowrap;
}

.obituary
{
    width: 100%;
}

.searchParamPanelAnzeigen .ui-select .ui-btn-inner
{
    padding-left: 10%;
}

.custom-facebook-button, .sharegoogleplus, .PanelForTwitterButton a
{
    width: 120px;
    height: 120px;
    float: left;
}

.PanelForFacebookButton, .PanelForGoogleButton, .PanelForTwitterButton
{
    background-color: red;
    display: inline-block;
    float: left;
    width: 120px;
    height: 120px;
}

.PanelForFacebookButton
{
    background-image: url('http://img2.wikia.nocookie.net/__cb20130618064032/twilightsaga/images/1/18/Facebook_icon_small.gif');
}

.PanelForGoogleButton
{
    background-image: url('http://img2.wikia.nocookie.net/__cb20130618064032/twilightsaga/images/1/18/Facebook_icon_small.gif');
}

.PanelForTwitterButton
{
    background-image: url('http://img2.wikia.nocookie.net/__cb20130618064032/twilightsaga/images/1/18/Facebook_icon_small.gif');
}

.m-top-commercialad
{
    width: 100%;
    padding-bottom: 5px;
    text-align: center;
}

.errorMessage
{
    display: block;
}

.iconErrorMsg
{
    padding: 3px;
}

.leftPad5
{
    padding-left: 5px;
}

.leftPad55
{
    padding-left: 55px;
}

.PanelSingleEntry.announcementItem.mss-freeAd
{
    background-color: #fff;
    border: 3px solid;
    margin: 10px 0;
    padding: 10px;
    text-align: center;
}

.PanelSingleEntry.announcementItem.mss-freeAd img
{
    display: none;
}

.PanelSingleEntry.announcementItem.mss-freeAd .m-search-modul-titel span
{
    display: inline-block;
    width: 100%;
}

.PanelPaywallClosingTitle
{
    border: 1px solid #ccc;
    border-bottom: none;
    height: 43px;
    width: 100%;
}

.PanelPaywallMessageHeader
{
    background-color: #354147;
    border: 1px solid #fff;
    border-bottom: none;
    padding-top: 10px;
    padding-bottom: 10px;
    color: #fff;
    float: left;
    font-weight: bold;
    text-align: center;
    width: 100%;
    font-size: 80%;
}

.PanelPaywallMessage
{
    background-color: #fcf3ed;
    float: left;
    margin-bottom: 10px;
    padding: 15px 10px;
    width: calc(100% - 20px);
    border: 1px solid #ccc;
    border-top: none;
    font-size: 80%;
}

.paywall-button, .paywall-button.ui-link:visited
{
    color: #fff !important;
    -ms-border-radius: 0;
    -moz-border-radius: 0;
    -webkit-border-radius: 0;
    border-radius: 0;
    -webkit-box-shadow: none;
    -ms-box-shadow: none;
    -moz-box-shadow: none;
    box-shadow: none;
    margin: 0 3px;
    padding: 9px 18px 8px 18px;
    text-decoration: none;
    -ms-text-shadow: none;
    text-shadow: none;
    text-transform: uppercase;
    -moz-transition: all .4s ease 0;
    -o-transition: all .4s ease 0;
    -webkit-transition: all .4s ease 0;
    transition: all .4s ease 0;
}

.paywall-button-login
{
    background-color: #444;
    color: #fff;
}

.paywall-button-register
{
    background-color: #444;
    color: #fff;
}

@media only screen and (min-width:360px)
{
    .shariff .orientation-horizontal li
    {
        min-width: 65px !important;
    }
}

.sliderWrapper .type7Wrapper
{
    border: 6px solid #000;
    float: left;
    margin: 0 0 20px;
    padding: 20px;
    width: 1048px;
    height: 170px;
    list-style: outside none none;
    position: relative;
}

.type7Wrapper > div
{
    width: 100%;
}

.type7Wrapper .panel-left
{
    float: left;
    width: 40%;
}

.type7Wrapper .panel-right
{
    float: right;
    width: 60%;
}

.type7Wrapper .panel-right p
{
    text-align: center;
    margin: 4px 0;
}

.type7Wrapper .panel-right h2
{
    text-align: center;
    margin: 2px 0 !important;
}

.type7Wrapper .panel-right .labelDates
{
    font-weight: bold;
    font-size: 13px;
    margin-bottom: 5px;
    float: left;
    font-style: normal;
    width: 100%;
}

.type7Wrapper .panel-right .labelDate-left
{
    color: #000;
    float: left;
    width: 40%;
    text-align: right;
}

.type7Wrapper .panel-right .labelDate-right
{
    float: right;
    width: 45%;
    text-align: left;
}

.paywallMessage
{
    background-color: #eee;
    padding: 1px 15px 25px 15px;
    display: none;
    margin-bottom: 15px;
    margin-top: 15px;
}

.agbAndDatenschutz .ui-bar
{
    padding: 0;
}

.agbAndDatenschutz .ui-btn-inner .ui-btn-text a
{
    color: #fff;
    font-weight: normal;
}

.agbAndDatenschutz .ui-btn-hover-b .ui-btn-inner .ui-btn-text a
{
    font-weight: normal;
}

.agbUndDatenschutzChkBox
{
    display: none;
}


.sliderWrapper > #nextButton, .sliderWrapper > #prevButton {
    display: none;
}